Bug 1765 - rpm -e squid fails
Summary: rpm -e squid fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 22:54 UTC by Jason Cooper
Modified: 2014-07-25 03:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 00:20:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Cooper 1999-03-24 22:54:33 UTC
[root@test95 /root]# rpm -e squid
/var/tmp/rpm-tmp.87754: /var/tmp/rpm-tmp.87754: line 3:
syntax error: unexpected end of file
execution of script failed

Comment 1 Bill Nottingham 1999-03-25 00:20:59 UTC
fixed in squid-2.2.devel3-2


Note You need to log in before you can comment on or make changes to this bug.